@charset "UTF-8";
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.minion-debug-container {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10001; }

.monetization-feature-row {
  margin-top: 40px; }
  @media all and (max-width: 991px) {
    .monetization-feature-row {
      margin-top: 30px; }
      .monetization-feature-row > div:first-child {
        margin-bottom: 40px; } }
  @media all and (max-width: 575px) {
    .monetization-feature-row {
      margin-top: 30px; }
      .monetization-feature-row > div:first-child:not(.last-xs),
      .monetization-feature-row > div:first-child.last-xs + div {
        margin-bottom: 40px; } }
  .monetization-feature-row img {
    max-width: 100%;
    pointer-events: none;
    box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.2); }

.page-homepage-landing {
  background: #ffffff;
  color: #363636; }
  .page-homepage-landing h2 {
    margin-bottom: 16px; }
  .page-homepage-landing h2,
  .page-homepage-landing h3 {
    color: #154A63;
    font-size: 1.88rem; }
  .page-homepage-landing h4 {
    color: #154A63;
    font-size: 1rem; }
  @media all and (max-width: 1200px) {
    .page-homepage-landing section {
      padding: 0 25px; } }
  .page-homepage-landing .container {
    padding: 80px 0; }
  .page-homepage-landing .link {
    font-weight: bold;
    font-size: 1.125rem;
    color: #166C94; }
    .page-homepage-landing .link:hover {
      color: #154A63; }
    .page-homepage-landing .link:after {
      content: '›';
      position: relative;
      display: inline;
      top: 3px;
      line-height: 0;
      margin-left: 5px;
      font-size: 2.25rem;
      font-weight: normal; }
    .page-homepage-landing .link--green {
      color: #99e02a; }
      .page-homepage-landing .link--green:hover {
        color: #72A528; }
  .page-homepage-landing .sub-heading {
    max-width: 768px;
    margin: 14px auto 42px;
    font-size: 1rem; }
  .page-homepage-landing .rounded-button--green {
    font-size: 1.2rem; }
  .page-homepage-landing .featured {
    padding: 0; }
  .page-homepage-landing .whyawe-section,
  .page-homepage-landing .programs {
    color: #ffffff;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain; }
    .page-homepage-landing .whyawe-section h2,
    .page-homepage-landing .programs h2 {
      color: #ffffff; }
    .page-homepage-landing .whyawe-section .price,
    .page-homepage-landing .programs .price {
      color: #99e02a;
      font-weight: bold; }
    .page-homepage-landing .whyawe-section .item-box,
    .page-homepage-landing .programs .item-box {
      margin-bottom: 40px;
      font-size: 1rem; }
      .page-homepage-landing .whyawe-section .item-box p,
      .page-homepage-landing .programs .item-box p {
        text-transform: uppercase;
        letter-spacing: 2px;
        margin: 0; }
  .page-homepage-landing .programs .price {
    font-size: 4rem; }
  .page-homepage-landing .whyawe-section .price {
    font-size: 2.375rem; }
  .page-homepage-landing .whyawe-section .sub-heading {
    font-size: 1.125rem; }
  .page-homepage-landing .whyawe-section .short-text {
    display: none; }
  @media all and (max-width: 768px) {
    .page-homepage-landing .whyawe-section .short-text {
      display: inline-block; }
    .page-homepage-landing .whyawe-section .full-text {
      display: none; } }
  .page-homepage-landing .signup-cta .sub-heading {
    margin-bottom: 14px; }
  .page-homepage-landing .technology-promotools {
    margin-top: -60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media all and (max-width: 992px) {
      .page-homepage-landing .technology-promotools {
        margin: 20px auto;
        justify-content: space-evenly; } }
  .page-homepage-landing .technology-box {
    flex: 0 0 165px;
    margin: 20px 0;
    text-align: center; }
  .page-homepage-landing .technology-icon-box {
    opacity: 0;
    animation-name: fadeIn;
    animation-duration: 0.25s;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-delay: 0.7s;
    animation-fill-mode: forwards;
    width: 40px;
    height: 40px;
    margin: 0 auto 14px;
    padding: 20px;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1); }
  @media all and (max-width: 992px) {
    .page-homepage-landing .technology {
      text-align: center; }
      .page-homepage-landing .technology .description {
        margin: auto; }
      .page-homepage-landing .technology .promotools {
        margin: 20px auto 0;
        justify-content: space-evenly; }
      .page-homepage-landing .technology-box--banners, .page-homepage-landing .technology-box--postitials, .page-homepage-landing .technology-box--freechat, .page-homepage-landing .technology-box--bonustool {
        display: none; } }
  .page-homepage-landing .products-description-section .container {
    padding-bottom: 0; }
  .page-homepage-landing .products-description-section .products-wrapper {
    padding: 0;
    margin: 0;
    position: relative;
    height: 310px; }
    @media all and (max-width: 992px) {
      .page-homepage-landing .products-description-section .products-wrapper {
        display: none; } }
  .page-homepage-landing .products-description-section .products-wrapper-mobile .product-oranum,
  .page-homepage-landing .products-description-section .products-wrapper-mobile .product-livejasmin,
  .page-homepage-landing .products-description-section .products-wrapper-mobile .product-bimbim {
    position: relative;
    width: 400px;
    margin: 20px auto; }
  @media all and (min-width: 992px) {
    .page-homepage-landing .products-description-section .products-wrapper-mobile {
      display: none; } }
  .page-homepage-landing .products-description-section .product-oranum,
  .page-homepage-landing .products-description-section .product-livejasmin,
  .page-homepage-landing .products-description-section .product-bimbim {
    text-align: center; }
    .page-homepage-landing .products-description-section .product-oranum .product-overview,
    .page-homepage-landing .products-description-section .product-livejasmin .product-overview,
    .page-homepage-landing .products-description-section .product-bimbim .product-overview {
      box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.2); }
    .page-homepage-landing .products-description-section .product-oranum .product-logo,
    .page-homepage-landing .products-description-section .product-livejasmin .product-logo,
    .page-homepage-landing .products-description-section .product-bimbim .product-logo {
      padding-bottom: 34px; }
      .page-homepage-landing .products-description-section .product-oranum .product-logo img,
      .page-homepage-landing .products-description-section .product-livejasmin .product-logo img,
      .page-homepage-landing .products-description-section .product-bimbim .product-logo img {
        width: 50%; }
  .page-homepage-landing .products-description-section .product-livejasmin {
    margin: auto;
    z-index: 1; }
  .page-homepage-landing .products-description-section .product-oranum,
  .page-homepage-landing .products-description-section .product-bimbim {
    position: absolute;
    bottom: 0; }
  .page-homepage-landing .products-description-section .product-oranum {
    left: 0; }
  .page-homepage-landing .products-description-section .product-bimbim {
    right: 0; }
  .page-homepage-landing .products-description-section img {
    vertical-align: bottom; }
  .page-homepage-landing .products-description-section .product-overview {
    box-shadow: 0 -18px 24px 0 rgba(0, 0, 0, 0.14); }
  .page-homepage-landing .products-cta-section {
    background: #f4f6f7; }
    .page-homepage-landing .products-cta-section .container {
      padding: 40px 0; }
      @media all and (max-width: 992px) {
        .page-homepage-landing .products-cta-section .container {
          padding: 0; } }
    .page-homepage-landing .products-cta-section .site-logo-list {
      margin-bottom: 30px; }
      .page-homepage-landing .products-cta-section .site-logo-list img {
        display: inline-block;
        vertical-align: middle;
        margin: 10px 20px; }
    @media all and (max-width: 992px) {
      .page-homepage-landing .products-cta-section {
        background: none; }
        .page-homepage-landing .products-cta-section .site-logo-list {
          display: none; } }

